<bugID>614932<Summary>Hold click on back/forward should  get "Recent History Drop Down menu" even if the button is in inactive state.</Summary><Description>Build Identifier: 
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b8pre) Gecko/20101125
Firefox/4.0b8pre ID:20101125030318

Hold click on back/forward button should get "Recent History Drop Down menu" even if the button is in inactive state.

In the same way that right click on inactive back/forward  get "Recent History Drop Down menu".

Reproducible: Always

Steps to Reproduce:
1. Start Minefield with new profile
2. Navigate several page in a tab
3. Hold click on inactive back/forward button

Actual Results:
  Nothing happens though right click on inactive back/forward  get "Recent History Drop Down menu" 

Expected Results:
 "Recent History Drop Down menu" should pop up.</Description></bugID>